Subject: [alto] WGLC for draft-ietf-alto-cost-calendar-03 period over

From: "Vijay K. Gurbani" <[email-masked]>
Date: Sat, 17 Mar 2018 17:49:05 -0500

Folks: The WGLC for draft-ietf-alto-cost-calendar-03 was started on Feb
22 and ended on Mar 4.

While there was no list discussion on the group during the WGLC, we (the
chairs) the chairs suspect that this is due to the maturity of the
draft, and the fact that it has been closely reviewed in the past by key
WG members.  As such, we will move the work ahead.

If anyone has any questions or comments that they want to raise on the
draft, this will be a good time.  After the London IETF we will proceed
with the logistics associated with moving the work out of the WG and
onto the AD's plate.

Thanks,

- vijay
--
Vijay K. Gurbani / [email-masked]
Network Data Science, Nokia Networks
Calendar: http://goo.gl/x3Ogq